type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/resursu_grazinimai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: RESURSU_GRAZINIMAI
properties:
  _id:
    type: pk
  resg_id:
    type: integer
    external: RESG_ID
  resg_aut_sbj_id:
    type: integer
    external: RESG_AUT_SBJ_ID
  resg_panaikinimo_pastabos:
    type: string
    external: RESG_PANAIKINIMO_PASTABOS
  resg_isd_id:
    type: integer
    external: RESG_ISD_ID
  resg_dbdata:
    type: datetime
    external: RESG_DBDATA
  resg_panaikintas:
    type: integer
    external: RESG_PANAIKINTAS
  resg_datos_pastabos:
    type: string
    external: RESG_DATOS_PASTABOS
  resg_res_id:
    type: integer
    external: RESG_RES_ID
  resg_kiekis:
    type: integer
    external: RESG_KIEKIS
  resg_pastabos:
    type: string
    external: RESG_PASTABOS
  resg_prieme_sbj_id:
    type: integer
    external: RESG_PRIEME_SBJ_ID
  resg_pridave_sbj_id:
    type: integer
    external: RESG_PRIDAVE_SBJ_ID
  resg_data:
    type: datetime
    external: RESG_DATA
